@charset "UTF-8";

/* ============================================================================

		mainColumn

============================================================================ */

.contentHeader {
	margin: 15px 5px;
}

.contentHeader .titleHead {
	height: 20px;
	padding-left: 10px;
	border-left: 5px solid #ff90cf;
	line-height: 20px;
	font-size: 16px;
}

.contentHeader .text {
	line-height: 14px;
	font-size: 10px;
	color: #9e9e9e;
}

.mainCol-header {
	margin-top: 10px;
	padding: 15px 0 20px;
	border-top: 4px solid #eeece4;
	border-bottom: 2px solid #ebebeb;
}

.mainCol-header .mainColHeader-title .titleText,
.mainCol-header .mainColHeader-title .searchBtn {
	height: 30px;
}
/*
.mainCol-header .mainColHeader-title .searchPopup {
	width: 500px;
	height: 500px;
	background-color: #ff0;
}*/

.mainCol-header .mainColHeader-title .titleText {
	padding-right: 15px;
	line-height: 32px;
	font-size: 24px;
	font-weight: bold;
	color: #303030;
}

.mainCol-header .mainColHeader-title .searchBtn {
	padding: 0 10px;
	border: 1px solid #9c9c9c;
	border-radius: 4px;
	background-color: #f6f6f6;
	box-shadow: 0 3px 0 #d2d1d1;
	text-align: center;
	line-height: 30px;
	font-size: 12px;
}

.mainCol-header .mainColHeader-currentSelect {
	line-height: 14px;
	font-size: 12px;
	color: #9d9d9d;
}

.mainCol-header .mainColHeader-currentSelect .currentSelectText {
	float: left;
	width: 7em;
}

.mainCol-header .mainColHeader-currentSelect .currentSelectList {
	margin-left: 7.5em;
}

.mainCol-header .mainColHeader-currentSelect .currentSelectList li {
	float: left;
	padding-right: 15px;
}

.mainCol-header .mainColHeader-currentSelect .currentSelectList label:hover {
	text-decoration: line-through;
}

.mod-sortBlock {
	padding-top: 25px;
}

.mod-sortBlock .mod-counter {
	font-size: 0;
}

.mod-sortBlock .mod-counter .current,
.mod-sortBlock .mod-counter .total {
	font-size: 12px;
}

.mod-sortBlock .mod-counter .total::before {
	content: "／";
	padding: 0 5px;
}

.mod-sortBlock .mod-counter .current span {
	font-size: 16px;
}

.mod-sortBlock .mod-counter .total span {
	font-size: 20px;
	color: #f00;
}

.mod-sortBlock .mod-sortList {
	padding-top: 5px;
}

.mod-sortBlock .mod-sortList li {
	float: left;
	position: relative;
}

.mod-sortBlock .mod-sortList li + li::before {
	content: "/";
	padding: 0 5px;
}

.mod-sortBlock .mod-sortList input {
	display: none;
}

.mod-sortBlock .mod-sortList label {
	display: inline-block;
	font-size: 12px;
}

.mod-sortBlock .mod-sortList img {
	position: absolute;
	bottom: 15px;
	left: 35px;
}

.mod-sortBlock .mod-sortList label[for="mainCol-sortInput-4"] {
	color: #FF8A00;
}

.mod-sortBlock .mod-sortList label:hover {
	text-decoration: underline;
}

.mod-sortBlock .mod-sortList::before {
	content: "▼";
	float: left;
	padding-right: 5px;
	color: #a8ddff;
}

.mod-noResultBlock{
	background-color: #eeeeee;
	border-color: #c4c4c4;
	border: 1px solid #adadad;
	height: 150px;
	text-align: center;
	border-radius: 10px;
	margin-top: 20px;
}
.mod-noResultBlock .noResult-text1{
	color: #333333;
	font-size: 21px;
	margin-top: 40px;
	font-weight: bold;
}
.mod-noResultBlock .noResult-text2{
	color: #787272;
	font-size: 17px;
	margin-top: 20px;
}

.mod-shopListItem {
	margin-bottom: 20px;
}

.mod-shopListItem .shopHeader,
.mod-shopListItem .splan_shopHeader {
	position: relative;
	padding-top: 5px;
	border-bottom: 1px dashed #e0e0e0;
}

.shopHeader .shopRecommend-icon,
.splan_shopHeader .shopRecommend-icon {
	display: inline-block;
	position: absolute;
	top: -3px;
	left: 0;
	z-index: 5;
}

.mod-shopListItem .shopHeader::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 6px;
	border-top: 3px solid #ff417b;
	border-bottom: 3px solid #ffa7c2;
}

.mod-shopListItem .shopHeaderInner {
	position: relative;
	width: calc(100% - 2px);
	margin: auto;
	padding: 15px;
	background-color: #fff;
}

.mod-shopListItem .shopHeaderInner.recommend {
	width: calc(92% - 2px);
	margin: 0 0 0 auto;
}

.mod-shopListItem .shopTitle {
	max-width: 458px;
	vertical-align: bottom;
}
/* おすすめ帯＋店舗名 */
.shopRecommend-icon + .shopHeaderInner.recommend .shopTitle {
	max-width: 358px;
}

.mod-shopListItem .shopNew-icon,
.mod-shopListItem .shopPlanup-icon {
	display: inline-block;
}

.mod-shopListItem .shopTitle-text {
/*	font-size: 0;
	display: inline-block;
*/}

.mod-shopListItem .shopTitle-text a {
	/*display: inline-block;*/
	max-width: 100%;
	font-size: 20px;
	font-weight: bold;
	color: #0071db;
	text-shadow: 0 1px #fff;
}

.mod-shopListItem .shopTitle-text a:hover {
	text-decoration: underline;
}

.mod-shopListItem .shopTitle-text2 {
	margin-top: 5px;
	font-size: 12px;
	color: #888;
	text-shadow: 0 1px #fff;
}

.mod-shopListItem .anchorWrap {
	min-width: 300px;
	text-align: right;
	font-size: 0;
}

.mod-shopListItem .anchorBtn {
	display: inline-block;
	width: 140px;
	height: 32px;
	margin-left: 10px;
	border-radius: 4px;
	vertical-align: middle;
	text-align: center;
	line-height: 34px;
	font-size: 14px;
	color: #fff;
}

.mod-shopListItem .anchorBtn-jobOffer {
	background-color: #fc679f;
	text-shadow: 0 1px #a21769;
}

.mod-shopListItem .anchorBtn-jobOffer span {
	padding-left: 22px;
	background: url(../../../img/shop/search/icn_heart.png) 0 center no-repeat;
}

.mod-shopListItem .anchorBtn-review {
	background-color: #7eda07;
	text-shadow: 0 1px #114200;
}

.mod-shopListItem .anchorBtn-review span {
	padding-left: 24px;
	background: url(../../../img/shop/search/icn_pen.png) 0 center no-repeat;
}

.mod-shopListItem .anchorBtn.is-none {
	/* background-color: #d6d6d6; */
	/* color: #fff; */
	/* text-shadow: none; */
}

.mod-shopListItem .shopContentsBlock {
	padding-top: 10px;
}

.mod-shopListItem .shopImages {
	float: left;
	width: 300px;
}

.mod-shopListItem .shopImages li:first-child {
	margin-right: 5px;
}

.mod-shopListItem .shopImages li:last-child {
	margin-top: 5px;
}

.mod-shopListItem .shopImages .imgWrap-L {
	width: 191px;
	height: 255px;
}

.mod-shopListItem .shopImages .imgWrap-S {
	width: 95px;
	height: 125px;
}

.mod-shopListItem .shopContentsBlock-right {
	float: left;
	width: 475px;
}

.mod-shopListItem .shopBasicInfoList {
	padding-top: 3px;
}

.mod-shopListItem .shopBasicInfoListItem {
	float: left;
	height: 19px;
	padding-left: 25px;
	line-height: 20px;
}

.mod-shopListItem .shopBasicInfoListItem:nth-child(n+3) {
	margin-top: 6px;
}

.mod-shopListItem .shopBasicInfoListItem.call,
.mod-shopListItem .shopBasicInfoListItem.yen {
	width: 160px;
}

.mod-shopListItem .shopBasicInfoListItem.time,
.mod-shopListItem .shopBasicInfoListItem.address {
	width: 315px;
}

.mod-shopListItem .shopBasicInfoListItem.call {
	background: url(../../../img/shop/search/icn_phone.png) 0 center no-repeat;
}

.mod-shopListItem .shopBasicInfoListItem.time {
	background: url(../../../img/shop/search/icn_clock.png) 0 center no-repeat;
}

.mod-shopListItem .shopBasicInfoListItem.yen {
	background: url(../../../img/shop/search/icn_yen.png) 0 center no-repeat;
}

.mod-shopListItem .shopBasicInfoListItem.address {
	max-width: 100%;
	padding-top: 0;
	padding-bottom: 0;
	background: url(../../../img/shop/search/icn_pin.png) 0 center no-repeat;
}

.mod-shopListItem .shopContentsList {
	margin: 12px 0;
	white-space: nowrap;
}

.mod-shopListItem .shopContentsListItem {
	height: 28px;
	line-height: 28px;
}

.mod-shopListItem .shopContentsListItem .shopContentsListItem-anchor {
	display: block;
	height: 100%;
	border-radius: 4px;
	font-size: 0;
}

.mod-shopListItem .shopContentsListItem .shopContentsListItem-title {
	display: inline-block;
	height: 26px;
	background-color: #fff;
	vertical-align: top;
	font-size: 12px;
	color: #ff8929;
}

.mod-shopListItem .shopContentsListItem .shopContentsListItem-count {
	display: inline-block;
	vertical-align: top;
}

.mod-shopListItem .shopContentsListItem + .shopContentsListItem {
	margin-left: 9px;
}

.mod-shopListItem .shopContentsListItem-1 .shopContentsListItem-anchor {
	border: 1px solid #ff4336;
	background-color: #ff6a60;
}

.mod-shopListItem .shopContentsListItem-1 .shopContentsListItem-title {
	padding: 0 10px;
	background-color: transparent;
	font-size: 13px;
	color: #fff;
}

.mod-shopListItem .shopContentsListItem-1 .shopContentsListItem-count {
	min-width: 52px;
	height: 22px;
	margin-top: 2px;
	margin-right: 2px;
	padding: 0 5px;
	border-radius: 4px;
	background-color: #fff;
	box-shadow: 1px 1px 3px #eee inset;
	text-align: center;
	line-height: 23px;
	font-size: 12px;
	color: #6d6d6d;
}

.mod-shopListItem .shopContentsListItem-1 .shopContentsListItemCount-num {
	font-size: 16px;
	color: #f00;
}

.mod-shopListItem .shopContentsListItem:nth-child(n+2) .shopContentsListItem-anchor {
	border-color: #ff8929;
	background-color: #ff8929;
	text-align: center;
}

.mod-shopListItem .shopContentsListItem-2 .shopContentsListItem-anchor {
	background: url(../../../img/shop/search/icn_camera.png) 10px center no-repeat;
}

.mod-shopListItem .shopContentsListItem-2 .shopContentsListItem-title {
	margin: 1px 1px 1px 40px;
	padding: 0 15px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
}

.mod-shopListItem .shopContentsListItem-3 .shopContentsListItem-anchor {
	background: url(../../../img/shop/search/icn_movie.png) 9px center no-repeat;
}

.mod-shopListItem .shopContentsListItem-3 .shopContentsListItem-title {
	margin: 1px 1px 1px 40px;
	padding: 0 15px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
}

.mod-shopListItem .shopContentsListItem-4 .shopContentsListItem-anchor {
	background: url(../../../img/shop/search/icn_review.png) 10px center no-repeat;
}

.mod-shopListItem .shopContentsListItem-4 .shopContentsListItem-title {
	margin: 1px 0 1px 40px;
	padding-left: 10px;
}

.mod-shopListItem .shopContentsListItem-4 .shopContentsListItem-count {
	position: relative;
	height: 26px;
	margin: 1px 1px 1px 0;
	padding: 0 10px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	background-color: #fff;
	font-size: 10px;
	color: #ff8929;
}

.mod-shopListItem .shopContentsListItem-4 .shopContentsListItem-count::before {
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	width: 1px;
	height: 18px;
	background-color: #ffca9f;
}

.mod-shopListItem .shopContentsListItem-4 .shopContentsListItemCount-num {
	font-size: 12px;
}

.mod-shopListItem .shopContentsListItem .shopContentsListItem-anchor.is-none {
	border-color: transparent;
	background-color: #d6d6d6;
}

.mod-shopListItem .shopContentsListItem .shopContentsListItem-anchor.is-none .shopContentsListItem-title,
.mod-shopListItem .shopContentsListItem .shopContentsListItem-anchor.is-none .shopContentsListItem-count,
.mod-shopListItem .shopContentsListItem .shopContentsListItem-anchor.is-none .shopContentsListItemCount-num {
	color: #d6d6d6;
}

.mod-shopListItem .shopContentsListItem-1 .shopContentsListItem-anchor.is-none .shopContentsListItem-title {
	color: #fff;
}

.mod-shopListItem .shopContentsListItem-1 .shopContentsListItem-anchor.is-none .shopContentsListItem-count {
	box-shadow: none;
}

.mod-shopListItem .shopContentsListItem-4 .shopContentsListItem-anchor.is-none .shopContentsListItem-count::before {
	background-color: #d6d6d6;
}

.mod-shopListItem .shopNews {
	padding: 5px;
	border: 1px solid #ffe6a6;
	border-radius: 4px;
	background-color: #fff9ea;
}

.mod-shopListItem .shopNews .u-imgCenter {
	width: 68px;
	height: 92px;
}
.mod-shopListItem .shopNews .shopNews-center{
	padding: 0 12px;
}
.mod-shopListItem .shopNews .shopNews-right {
	margin-left: 68px;
	padding: 0 10px;
}

.mod-shopListItem .shopNews .shopNews-title {
	margin-bottom: 5px;
	padding: 5px 0;
	border-bottom: 1px solid #ccc;
}

.mod-shopListItem .shopNews .shopNewsTitle-icon {
	padding: 5px 7px;
	border-radius: 4px;
	background-color: #009cff;
	text-align: center;
	font-size: 12px;
	color: #fff;
}

/* 店舗検索でのイベントアイコン色 */
.mod-shopListItem .shopNews .shop-event {
	background-color: #ffb400;
}

.mod-shopListItem .shopNews .shopNewsTitle-text {
	height: 22px;
	line-height: 22px;
	font-size: 17px;
	overflow: hidden;
}
.mod-shopListItem .shopNews .shopNewsTitle-text p{
	padding-left: 5px;
}

.mod-shopListItem .shopNews .shopNews-text {
	line-height: 18px;
	font-size: 12px;
	height: 50px;
	overflow: hidden;
}

.mod-shopListItem .otherText {
	padding: 10px 0 1px 1px;
	line-height: 15px;
	font-size: 12px;
	overflow: hidden;
}

/* 最寄駅 */
.mod-shopListItem .nearestStation {
	padding-top: 10px;
	line-height: 18px;
	font-size: 12px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
.mod-shopListItem .ns-title {
	font-size: 13px;
	font-weight: bold;
}

.mod-shopListItem .shopContentsBlock-priceDown {
	clear: both;
	padding-top: 5px;
}

.mod-shopListItem .shopContentsBlock-priceDown .priceDown-right {
	height: 61px;
	margin-left: 260px;
	padding-right: 10px;
	padding-left: 40px;
	border: 1px solid #ff754d;
	border-left: none;
	background-color: #fff;
}

.mod-shopListItem .shopContentsBlock-priceDown .priceDown-disc {
	margin-top: 8px;
	height: 20px;
	line-height: 22px;
	font-size: 0;
}

.mod-shopListItem .shopContentsBlock-priceDown .priceDownDisc-title,
.mod-shopListItem .shopContentsBlock-priceDown .priceDownDisc-text {
	height: 20px;
}

.mod-shopListItem .shopContentsBlock-priceDown .priceDownDisc-title {
	width: 65px;
	background-color: #f90;
	text-align: center;
	font-size: 12px;
	color: #fffc00;
}

.mod-shopListItem .shopContentsBlock-priceDown .priceDownDisc-text {
	max-width: 410px;
	padding: 0 0 0 5px;
	font-size: 14px;
}

.mod-shopListItem .shopContentsBlock-priceDown .priceDown-cost {
	margin-top: 3px;
	font-size: 0;
}

.mod-shopListItem .shopContentsBlock-priceDown .priceDownCost-before {
	position: relative;
	margin-right: 5px;
	padding-right: 35px;
	font-size: 16px;
}

.mod-shopListItem .shopContentsBlock-priceDown .priceDownCost-before::after {
	content: "";
	position: absolute;
	top: 3px;
	right: 0;
	width: 27px;
	height: 8px;
	background: url("../../../img/shop/search/icn_pricedown_arrow.png") 0 0 no-repeat;
}

.mod-shopListItem .shopContentsBlock-priceDown .priceDownCost-after {
	font-size: 18px;
	color: #f00;
}

.mod-shopListItem .shopContentsBlock-priceDown .priceDownCost-after span {
	font-size: 24px;
}

.mod-shopListItem .shopContentsBlock-priceDown .priceDownCost-limit {
	margin-left: 10px;
	font-size: 12px;
	color: #908f8f;
}

.mod-shopListItem .shopContentsBlock-area {
	clear: both;
	table-layout: fixed;
	padding-top: 5px;
}

.mod-shopListItem .shopContentsBlock-area .shopContentsBlockArea-title,
.mod-shopListItem .shopContentsBlock-area .shopContentsBlockArea-list {
	vertical-align: middle;
}

.mod-shopListItem .shopContentsBlock-area .shopContentsBlockArea-title {
	min-width: 82px;
	width: 82px;
	padding: 7px 10px;
	border: 1px solid #ccc;
	background-color: #aeaeae;
	text-align: center;
	font-size: 12px;
	color: #fff;
}

.mod-shopListItem .shopContentsBlock-area .shopContentsBlockArea-list {
	width: 100%;
	min-height: 26px;
	padding: 5px 0 5px 5px;
	border: 1px solid #ccc;
	border-left: none;
	font-size: 0;
	background-color: #fff;
}

.mod-shopListItem .shopContentsBlock-area .shopContentsBlockArea-listItem {
	display: inline-block;
	vertical-align: middle;
	line-height: 16px;
	font-size: 12px;
}

.mod-shopListItem .shopContentsBlock-area .shopContentsBlockArea-listItem:nth-child(n+2)::before {
	content: "／";
}

.mod-shopListItem-S {
	width: 385px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.mod-shopListItem-S .shopListItem-anchor {
	display: block;
}

.mod-shopListItem-S .shopHeader {
	/*padding: 8px 10px;*/
	padding: 8px 5px;
	border-bottom: 3px double #dfdfdf;
	background: -moz-linear-gradient(top, #ecfafe 0%, #ffffff 100%);
	background: -webkit-linear-gradient(top, #ecfafe 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #ecfafe 0%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecfafe', endColorstr='#ffffff', GradientType=0);
}

.mod-shopListItem-S .shopTitle {
	text-shadow: 0 1px #fff;
}

.mod-shopListItem-S .shopTitle-text {
	display: inline-block;
	font-size: 16px;
}

.mod-shopListItem-S .shopTitle-text:hover {
	color: #0071db;
	text-decoration: underline;
}

.mod-shopListItem-S .shopTitle-text2 {
	padding: 2px 0;
	font-size: 12px;
	color: #888;
}

.mod-shopListItem-S .shopContentsBlock {
	padding: 8px 0 10px;
}

.mod-shopListItem-S .imgWrap {
	width: 100px;
	height: 132px;
}

.mod-shopListItem-S .imgWrap,
.mod-shopListItem-S .shopContentsBlock-right {
	vertical-align: top;
}

/* 無料店舗の最寄駅 */
.mod-shopListItem-S .shopContentsNearestStation {
	width: 100%;
	margin-top: -8px;
	margin-bottom: 5px;
}
.mod-shopListItem-S .nearestStation {
	line-height: 18px;
	font-size: 12px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.mod-shopListItem-S .ns-title {
	font-size: 13px;
	font-weight: bold;
}

/* 無料店舗の店舗説明文の横幅 */
.mod-shopListItem-S .shopContentsBlock-right {
	width: 285px;
}

.mod-shopListItem-S .shopBasicInfoList {
	padding-bottom: 6px;
	border-bottom: 1px dashed #d1d1d1;
}

.mod-shopListItem-S .shopBasicInfoListItem {
	padding-left: 20px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 14px;
	width: 275px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.mod-shopListItem-S .shopBasicInfoListItem + .shopBasicInfoListItem {
	margin-top: 8px;
}

.mod-shopListItem-S .shopBasicInfoListItem.call {
	background-image: url(../../../img/shop/search/icn_phone.png);
}

.mod-shopListItem-S .shopBasicInfoListItem.time {
	background-image: url(../../../img/shop/search/icn_clock.png);
}

/* 無料店舗の営業時間の表示長さ */
.mod-shopListItem-S .shopBasicInfoListItem.time {
	width: 275px;
}

.mod-shopListItem-S .shopBasicInfoListItem.yen {
	background-image: url(../../../img/shop/search/icn_yen.png);
}

.mod-shopListItem-S .shopBasicInfoListItem.address {
	background-image: url(../../../img/shop/search/icn_pin.png);
}

.mod-shopListItem-S .baseText {
	padding-top: 6px;
	line-height: 14px;
	font-size: 11px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
	overflow: hidden;
}

.mod-shopListItem-S:nth-child(odd) {
	float: left;
}

.mod-shopListItem-S:nth-child(even) {
	float: right;
}

.mod-shopListItem-S:nth-child(n+3) {
	margin-top: 10px;
}


/* 無料店舗の安心女性のアイコン */
.mod-shopListItem-S .shopTitle-S {
	max-width: 285px;
}

.mod-shopListItem-S .anchorWrap {
	text-align: right;
	min-width: 89px;
	font-size: 0;
}
.mod-shopListItem-S .anchorBtn {
	display: inline-block;
	width: 92px;
	height: 32px;
	/*margin-left: 10px;*/
	border-radius: 4px;
	vertical-align: middle;
	text-align: center;
	line-height: 34px;
	font-size: 11px;
	color: #fff;
}
.mod-shopListItem-S .anchorBtn-jobOffer {
	background-color: #fc679f;
	text-shadow: 0 1px #a21769;
}
.mod-shopListItem-S .anchorBtn-jobOffer span {
	padding-left: 18px;
	background: url(../../../img/shop/search/icn_heart_free.png) 0 center no-repeat;
}

/* すすきのHのオススメ風俗店情報
---------------------------------------------- */

.f-recommend {
	margin: 20px 0;
}

.f-recommend .titleHead {
	height: 23px;
	padding-left: 25px;
	background: #ffb401 url(../../../img/shop/search/icn_star.png) 7px center no-repeat;
	line-height: 25px;
	color: #fff;
}

.f-recommend .list {
	overflow: hidden;
}

.f-recommend .list {
	margin-top: 5px;
}

.f-recommend .item + .item {
	margin-left: 5px;
}

.f-recommend .item.col3 {
	float: left;
}

.f-recommend .item.col3 .u-imgCenter {
	width: 260px;
	height: 60px;
}

.f-recommend .item.col3 img {
	max-width: 260px;
	max-height: 60px;
}

.f-recommend .item.col5 {
	float: left;
}

.f-recommend .item.col5 .u-imgCenter {
	width: 154px;
	height: 60px;
}

.f-recommend .item.col5 img {
	max-width: 154px;
	max-height: 60px;
}

.f-recommend .item.col1.u-imgCenter {
	margin-top: 5px;
	width: 790px;
	height: 60px;
}


/* 札幌・すすきのデリヘルをご紹介
---------------------------------------------- */

.f-outro {
	margin-top: 20px;
}

.f-outro .titleHead {
	height: 30px;
	padding: 7px 7px 7px 30px;
	border: 1px solid #dcdcdc;
	background: url(../../../img/shop/search/icn_titlehead.png) 7px center no-repeat, -moz-linear-gradient(top, #ffffff 0%, #ededed 100%);
	background: url(../../../img/shop/search/icn_titlehead.png) 7px center no-repeat, -webkit-linear-gradient(top, #ffffff 0%, #ededed 100%);
	background: url(../../../img/shop/search/icn_titlehead.png) 7px center no-repeat, linear-gradient(to bottom, #ffffff 0%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);
	line-height: 18px;
	font-size: 14px;
}

.f-outro .text {
	padding: 8px 15px;
	border: 1px solid #dcdcdc;
	border-top: none;
	line-height: 18px;
	font-size: 10px;
	color: #6e6e6e;
}


/* Sプラン用
---------------------------------------------- */
/* Sプランのバナー */
/* 写真掲載エリア */
#splan_upper{
	width: 790px;
	height: 247px;
	overflow: hidden;
}
#splan_upper .s_banner_photo {
	width: auto;
	height: auto;
	margin: 0 auto 10px auto;
}

.s_banner {
	background-color: #FFFDF6;
	width: auto;
	/*height: 95%;*/
	margin: 15px auto 0px;
}
.s_banner > p
,#splan_under #splan_middle .s_banner p {
	font-size: 15px;
	color: #585858;
	text-align: left;
	padding: 12px 47px;
	font-weight: bolder;
	background: url(../../../img/shop/search/icone.png) 0 center no-repeat;
	background-position: 25px 7px
}
.s_banner a {
	outline:none;
}



.lengthwise_1,.lengthwise_2,.lengthwise_3 {
	padding-left: 10px;
	padding-right: 10px;
}

.lengthwise_1 .slick-vertical,
.lengthwise_1 .slick-slide,
.lengthwise_2 .slick-vertical,
.lengthwise_2 .slick-slide,
.lengthwise_3 .slick-vertical,
.lengthwise_3 .slick-slide {
	display: block;
  height: auto;
	border-bottom: 1px solid #DEDEDE !important;
}

/* 戻る矢印 */
.lengthwise_3 .slick-prev {
	z-index: 5;
	left: 46%;
	top: 0px;
	background-color: #4d4d4d;
	background-image: url("/img/s/shoplist/upper_yajirushi.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 5px 6px;
	border-radius: 1px;
	height: 10px;
	opacity: 0.7;
	width: 70px;
	border-radius: 3px;

}

/* 進む矢印 */
.lengthwise_3 .slick-next {
	z-index: 5;
    left: 46%;
	top: 96%;
    background-color: #4d4d4d;
    background-image: url(/img/s/shoplist/upper_yajirushi.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 5px 6px;
    border-radius: 1px;
    height: 10px;
    opacity: 0.7;
    width: 70px;
	border-radius: 3px;
	transform: rotateX( 180deg );
}

#splan_upper .s_list {
	text-align: left !important;
}

.splan_img_area {
	/*display: inline-block;*/
  width: 70px;
  height: 70px;
	display: block;
	position: relative;
	float: left;
}

.splan_text_area {
	margin-left: 72px;
	color: #585858;
	text-align: left;
	padding: 8px 8px;
/*	display: inline-block;
	vertical-align: top;
	width: 703px;
	height: 60px;*/
}
.splan_text_title {
	display: -webkit-box;
	font-size: 16px !important;
	color: #3A89FF !important;
	padding: 0 0 4px 0px !important;
}
.splan_text_reword {
/*    display: -webkit-box !important;
    -webkit-box-orient: vertical !important;
    -webkit-line-clamp: 2 !important;
    overflow: hidden !important;
	font-size: 12px !important;
	padding: 0 0 0 5px !important;
	font-weight: normal !important;
	line-height: 18px !important;	*/
	line-height: 18px;
  font-size: 12px;
  height: 36px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.lengthwise_1 img,
.lengthwise_2 img,
.lengthwise_3 img {
	display: inline;
	width: 60px;
	height: 60px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.s_list {
}
.s_list span {
}


/* 下段用レイアウト
------------------------------------------------------------ */
#splan_under{
	margin-bottom: 15px;
}
#splan_under .s_banner_photo {
	width: 736px;
	height: auto;
	margin: 0 auto;
}

#splan_under .s_banner {
	background-color: #FFFDF6;
	width: auto;
	height: 132px;
	margin: 15px auto 0px;
	padding-bottom: 20px;
	border: 1px solid #dedede;
	overflow: hidden;
}

/* 戻る矢印 */
#splan_under .slick-prev {
	z-index: 5;
	left: -4px;
	top: 17px;
	background-color: #4d4d4d;
	background-image: url("/img/s/shoplist/prev_yajirushi.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 5px 6px;
	border-radius: 1px;
	height: 44px;
	opacity: 0.7;
	width: 10px;
	border-radius: 3px;
}

/* 進む矢印 */
#splan_under .slick-next {
	z-index: 5;
    right: -2px;
	top: 17px;
    background-color: #4d4d4d;
    background-image: url(/img/s/shoplist/next_yajirushi.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 5px 6px;
    border-radius: 1px;
    height: 44px;
    opacity: 0.7;
    width: 10px;
	border-radius: 3px;
}

#splan_under .s_list_1 img {
	width: 736px;
	height: 77px;
}

#splan_under .s_list_2 img {
	width: 363px;
	height: 77px;
}

#splan_under .s_list_3 img {
	width: 242px;
	height: 77px;
}


/* ============================================================================

		leftColumn

============================================================================ */
.l-sideCol{
	margin-top: 10px;
}

/* 有料店舗の背景色
---------------------------------------------- */
.mod-shopListItem .payplan_color {
	background-color: #fff4f7;
}

/* 有料店舗の背景色
---------------------------------------------- */
.payplan_color {
	background-color: #fff4f7;
}

/* Sプラン店舗の背景色
---------------------------------------------- */
.mod-shopListItem .splan_color {
	background-color: #fffcdf;
}
.splan_color {
	background-color: #fffcdf;
}
.mod-shopListItem .splan_shopHeader::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 6px;
	border-top: 3px solid #fbe20b;
	border-bottom: 3px solid #fff4cd;
}

/* pickupの画像 */
.mod-shopListItem .pickup {
  background-image: url("/img/shop/search/pc_pickup.png");
	background-repeat:no-repeat;
	background-position:top left;
}
.mod-shopListItem .shopHeaderInner .pickup_title {
	padding-left: 48px;
}
/* おすすめ帯+picupの画像 */
.mod-shopListItem .shopRecommend-icon + .pickup {
	margin: 0 0 0 74px;
}

/* NEWSHOP GIRLS
---------------------------------------------- */
.f-newShopGirls {
	margin: 20px 0;
}

.f-newShopGirls .list {
	margin-top: 15px;
}

.f-newShopGirls .item {
	float: left;
	width: 260px;
	padding: 8px;
	border-radius: 6px;
	background-color: #fff4f7;
}

.f-newShopGirls .item .col-left,
.f-newShopGirls .item .col-right {
	float: left;
}

.f-newShopGirls .item .col-left {
	width: 90px;
	height: 120px;
	margin-right: 8px;
}

.f-newShopGirls .item .col-left img {
	height: auto;
}

.f-newShopGirls .item .col-right {
	position: relative;
	width: calc(100% - 98px);
	height: 120px;
}

.f-newShopGirls .item .nameAge {
	font-size: 0;
	white-space: nowrap;
}

.f-newShopGirls .item .name,
.f-newShopGirls .item .age {
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	font-weight: bold;
	color: #7192ff;
}

.f-newShopGirls .item .name {
	max-width: calc(100% - 3em);
}

.f-newShopGirls .item .name:hover {
	text-decoration: underline;
}

.f-newShopGirls .item .age {
	padding: 2px 0;
}

.f-newShopGirls .item .comment {
	line-height: 16px;
	font-size: 12px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    -moz-box-orient: vertical;
    -moz-line-clamp: 4;
    overflow: hidden;
    height: 64px;				/* ff IE用 */
}

.f-newShopGirls .item .fixedBottom {
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 100%;
}

.f-newShopGirls .item .shopName {
	display: inline-block;
	max-width: 100%;
	vertical-align: top;
	font-size: 14px;
	color: #7192ff;
}

.f-newShopGirls .item .shopName:hover {
	text-decoration: underline;
}

.f-newShopGirls .item .typeGenre {
	font-size: 12px;
	color: #888;
}

.f-newShopGirls .item:nth-child(even) {
	margin: 0 5px;
}

.l-bottomOtherSearchWrap {
    margin-top: 30px;
}

.f-bottomOtherSearch {
    margin-top: 20px;
}

.bosTit {
    height: 35px;
    padding-left: 10px;
    background: #f7f7f7;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    color: #000;
    font-size: 15px;
    font-weight: bold;
    line-height: 35px;
    position: relative;
}

.bosWrap {
    line-height: 18px;
    border: solid 1px #e9e9e9;
    font-size: 12px;
    letter-spacing: -0.4em;
    padding: 10px 10px 0 10px;
    margin-top: 2px;
}

.bosWrap li {
    display: inline-block;
    width: 153px;
    font-size: 11px;
    text-align: center;
    letter-spacing: normal;
    margin: 0 10px 10px 0;
}

.bosWrap li a {
    background: #f0f0f0;
    border: solid 1px #e9e9e9;
	color: #333;
}

.bosWrap li a, .bosWrap li span {
    display: block;
    height: 25px;
    line-height: 23px;
    border-radius: 3px;
}

.bosGenre li, .bosStation li {
	width: 145px;
  }
  
  .bosGenre li:nth-child(5n), .bosStation li:nth-child(5n) {
	margin-right: 0;
  }
  
  .bosPrice li {
	width: 184px;
  }
  
  .bosPrice li:nth-child(4n) {
	margin-right: 0;
  }
  
  .bosWrap li a,
  .bosWrap li span {
	display: block;
	height: 25px;
	line-height: 23px;
	border-radius: 3px;
  }
  
  .bosWrap li a {
	background: #f0f0f0;
	border: solid 1px #e9e9e9;
	color: #333;
  }
  
  .bosWrap li span {
	background: #ff3bbf;
	border: solid 1px #ff3bbf;
	color: #fff;
  }

  .illegal-conduct {
	margin-top: 12px;
    width: 790px;
    height: 48px;
    border-radius: 3px;
    border: 1px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 14px;	
  }
  